MINI-BUILDD-BOOTSTRAP-APT(1)

NAME
mini-buildd-bootstrap-apt - Automated TOFU-style archive keyring package installation from any mini-buildd endpoint.

SYNOPSIS
mini-buildd-bootstrap-apt <ENDPOINT> [auto] (as user root)

DESCRIPTION
Automated TOFU-style archive keyring package installation from any mini-buildd endpoint.

You may override automatic perusal of 'codename' (your system) and/or 'identity' (mini-buildd's identity) calling us like so:

MBD_CODENAME=foo MBD_IDENTITY=bar MBD_APT_LINE="deb ..." mini-buildd-bootstrap-apt ...

This may be useful if computation fails (tools not available) or is wrong for some reason.